"Hungary" = "Węgry";
"Vietnam" = "Wietnam";
"New Caledonia" = "Nowa Kaledonia";
"Burundi" = "Burundi";
"The Gambia" = "Gambia";
"Andorra" = "Andora";
"Guinea" = "Gwinea";
"Togo" = "Togo";
"Eritrea" = "Erytrea";
"Zambia" = "Zambia";
"China" = "Chiny";
"Syria" = "Syria";
"Mongolia" = "Mongolia";
"Thailand" = "Tajlandia";
"Netherlands" = "Holandia";
"India" = "Indie";
"Sudan" = "Sudan";
"Nicaragua" = "Nikaragua";
"Tanzania" = "Tanzania";
"Algeria" = "Algieria";
"Grenada" = "Grenada";
"Venezuela" = "Wenezuela";
"Dominican Republic" = "Dominikana";
"Turkey" = "Turcja";
"New Zealand" = "Nowa Zelandia";
"Serbia" = "Serbia";
"Japan" = "Japonia";
"Monaco" = "Monako";
"Finland" = "Finlandia";
"Paraguay" = "Paragwaj";
"Lithuania" = "Litwa";
"Suriname" = "Surinam";
"Dominica" = "Dominika";
"Mauritania" = "Mauretania";
"Armenia" = "Armenia";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bośnia i Hercegowina";
"Cambodia" = "Kambodża";
"Azerbaijan" = "Azerbejdżan";
"Gabon" = "Gabon";
"Macedonia" = "Macedonia";
"Tonga" = "Tonga";
"Bhutan" = "Bhutan";
"Saint Vincent and the Grenadines" = "Saint Vincent i Grenadyny";
"Lebanon" = "Liban";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Falklandy";
"Myanmar" = "Birma";
"Peru" = "Peru";
"Isle of Man" = "Wyspa Man";
"Liberia" = "Linberia";
"Oman" = "Oman";
"Ethiopia" = "Etiopia";
"Vanuatu" = "Vanatu";
"Romania" = "Rumunia";
"Vatican" = "Watykan";
"Nepal" = "Nepal";
"Norway" = "Norwegia";
"Niger" = "Niger";
"South Sudan" = "Sudan Południowy";
"Turkmenistan" = "Turkmenistan";
"Germany" = "Niemcy";
"Comoros" = "Komory";
"French Polynesia" = "Polinezja Francuska";
"Serbia and Montenegro" = "Serbia i Czarnogóra";
"Belgium" = "Belgia";
"Somalia" = "Somalia";
"Albania" = "Albania";
"Botswana" = "Botswana";
"Faroe Islands" = "Wyspy Owcze";
"Solomon Islands" = "Wyspy Salomona";
"Republic of the Congo" = "Kongo";
"Cuba" = "Kuba";
"Brunei Darussalam" = "Brunei";
"Guyana" = "Gujana";
"Nauru" = "Nauru";
"North Korea" = "Korea Północna";
"El Salvador" = "Salwador";
"Honduras" = "Honduras";
"Moldova" = "Mołdawia";
"Taiwan" = "Tajwan";
"Equatorial Guinea" = "Gwinea Równikowa";
"Chile" = "Chile";
"Bermuda" = "Bermudy";
"Uzbekistan" = "Uzbekistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentyna";
"Libya" = "Libia";
"Tajikistan" = "Tadżykistan";
"Costa Rica" = "Kostaryka";
"Canada" = "Kanada";
"Italy" = "Włochy";
"Qatar" = "Katar";
"Mexico" = "Meksyk";
"Réunion" = "Reunion";
"Malaysia" = "Malezja";
"Cameroon" = "Kamerun";
"Slovakia" = "Słowacja";
"Cayman Islands" = "Kajmany";
"Israel" = "Izrael";
"Iran" = "Iran";
"Micronesia" = "Mikronezja";
"San Marino" = "San Marino";
"Poland" = "Polska";
"Maldives" = "Malediwy";
"Cyprus" = "Cypr";
"Uruguay" = "Urugwaj";
"Palau" = "Palau";
"Belarus" = "Białoruś";
"Bangladesh" = "Bangladesz";
"Nigeria" = "Nigeria";
"Russia" = "Rosja";
"Ireland" = "Irlandia";
"Croatia" = "Horwacja";
"Macau" = "Macau";
"Timor-Leste" = "Timor Wschodni";
"Brazil" = "Brazylia";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Demokratyczna Republika Konga";
"Colombia" = "Kolumbia";
"Portugal" = "Portugalia";
"Bolivia" = "Boliwia";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "Saint Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Irak";
"Congo" = "Kongo";
"South Africa" = "Afryka Południowa";
"Kuwait" = "Kuwejt";
"Puerto Rico" = "Portoryko";
"Cape Verde" = "Republika Zielonego Przylądka";
"Latvia" = "Łotwa";
"Fiji" = "Fidżi";
"Palestinian Territories" = "Terytorium Palesyńskie";
"Martinique" = "Martinika";
"Iceland" = "Islandia";
"Czech Republic" = "Czechy";
"Switzerland" = "Szwajcaria";
"South Georgia and South Sandwich Islands" = "Georgia Południowa i Sandwich Południowy";
"Singapore" = "Singapur";
"Guinea-Bissau" = "Gwinea Bissau";
"Austria" = "Austria";
"Namibia" = "Namibia";
"Mauritius" = "Mauritius";
"Benin" = "Benin";
"Afghanistan" = "Afganistan";
"Swaziland" = "Suazi";
"Bahrain" = "Bahrajn";
"Chad" = "Czad";
"United States" = "USA";
"Angola" = "Angola";
"Papua New Guinea" = "Papua Nowa Gwinea";
"United Arab Emirates" = "Zjednoczone Emiraty Arabskie";
"Kazakhstan" = "Kazachstan";
"Spain" = "Hiszpania";
"Guatemala" = "Gwatemala";
"U.S. Virgin Islands" = "Wyspy Dziewicze";
"Ukraine" = "Ukraina";
"Philippines" = "Filipiny";
"Saint Lucia" = "Saint Lucia";
"South Korea" = "Korea Południowa";
"Djibouti" = "Dżibuti";
"Jamaica" = "Jamaika";
"Slovenia" = "Słowenia";
"The Bahamas" = "Bahamy";
"Samoa" = "Samoa";
"Luxembourg" = "Luksemburg";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Wyspy Świętego Tomasza i Książęca";
"Senegal" = "Senegal";
"Estonia" = "Estonia";
"Seychelles" = "Seszele";
"Saudi Arabia" = "Arabia Saudyjska";
"Saint Helena" = "Wyspa Świętej Heleny";
"Trinidad and Tobago" = "Trinidad i Tobago";
"Morocco" = "Maroko";
"Greece" = "Grecja";
"Antigua and Barbuda" = "Antigua i Barbuda";
"Georgia" = "Gruzja";
"Kenya" = "Kenja";
"Tunisia" = "Tunezja";
"Malta" = "Malta";
"Saint Barthélemy" = "Saint-Barthélemy";
"Saint Kitts and Nevis" = "Saint Kitts i Nevis";
"Marshall Islands" = "Wyspy Marshalla";
"Laos" = "Laos";
"Ecuador" = "Ekwador";
"Yemen" = "Jemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Szwecja";
"Greenland" = "Grenlandia";
"Jordan" = "Jordan";
"Zimbabwe" = "Zimbabwe";
"France" = "Francja";
"Mozambique" = "Mozambik";
"Egypt" = "Egipt";
"United Kingdom" = "Wielka Brytania";
"Lesotho" = "Lesotho";
"Australia" = "Australia";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kirgistan";
"Denmark" = "Dania";
"Central African Republic" = "Republika Środkowoafrykańska";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Gwadelupa";
"Indonesia" = "Indonezja";
"Madagascar" = "Madagaskar";
"Côte d’Ivoire" = "Wybrzeże Kości Słoniowej";
"Rwanda" = "Rwanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bułgaria";
